Cant Upgrade Essentials in Cydia [3.0]

Discussion in 'iPod touch' started by makoy00, Jun 21, 2009.

  1. makoy00

    makoy00 New Member

    Joined:
    Oct 15, 2007
    Messages:
    14
    Likes Received:
    0
    Just jailbreak my 2g to 3.0 and now cydia wont UPGRADE THE ESSENTIAL packages when I open cydia...it says:

    Sub-process /usr/bin/dpkg returned an error code (2)

    anybody has the same issue?..
  2. darkshifty

    darkshifty New Member

    Joined:
    Jun 21, 2009
    Messages:
    5
    Likes Received:
    0
    I had this problem, install 3.0 and when that is done set the iPod up as a new device. I found that if your restore is based on a previous back up made from your jailbroken 2.2.1 it corrupts the jailbreak. So re install 3.0, set up iPod as a new device, jailbreak and then everything will be good as before.
  3. therobinsonator

    therobinsonator New Member

    Joined:
    Nov 8, 2007
    Messages:
    1,440
    Likes Received:
    13
    i reinstalled mine and its still happening
  4. JAJ

    JAJ New Member

    Joined:
    Feb 22, 2008
    Messages:
    4
    Likes Received:
    0
    Device:
    2G iPod touch
    same thing happening to me with five icon dock and icy
    I guess we'll just have to wait for updates
  5. Gman17

    Gman17 New Member

    Joined:
    Feb 10, 2009
    Messages:
    85
    Likes Received:
    0
    Device:
    2G iPod touch
    I wrote this on another thread, The problem is Redsn0w 0.7.2. You need to get your hands on the earlier version like 0.7.0 or .1.
  6. tasers-own

    tasers-own New Member

    Joined:
    Jun 20, 2009
    Messages:
    5
    Likes Received:
    0
    --------------------------------------------------------------------------------

    http://www.[PIRACY.mu].com/?d=IB5SM9X7 for redsn0w 0.7.1 works with 3.0 but not 3g s and doesnt unlock 3g either u boobs have to do it urselfs all u need is a valid ipsw file for 3.0 no libusb works with all ipod touches and iphones except 3g s
    bootloader files for 2g iphone
    http://www.[PIRACY.mu].com/?d=2YETX8RN
    only for 3.0 boobs
    ------------------double post merged------------------
    boobz xXx its back
    ------------------double post merged------------------
    ill quote you on the quote
  7. JAJ

    JAJ New Member

    Joined:
    Feb 22, 2008
    Messages:
    4
    Likes Received:
    0
    Device:
    2G iPod touch
    that's NOT correct.
    my iPod is jailbroken with redsn0w 0.7.1 and yet the problem exists
  8. lee12345

    lee12345 New Member

    Joined:
    Apr 26, 2009
    Messages:
    13
    Likes Received:
    0
    Device:
    2G iPod touch
    i have the same problem.... it sucks

    Please Register or Log in to view images

    i have a 16 gb ipod touch 2g 3.0 i used redsn0w 7.2
  9. JerryRecords

    JerryRecords New Member

    Joined:
    Jan 11, 2009
    Messages:
    1
    Likes Received:
    0
    Device:
    2G iPod touch
    I used 0.7.2 to jailbreak. I got this problem, then did the following:

    i rejailbroke using the same 3.0 firmware with redsnow 0.7.2. (used the same tool)

    except when i put in DFU mode, i dont kno if this matters but first, i turned off the device, and followed the instructions it gives you, pretending i didnt kno how to go into DFU mode.

    And it Worked!

    I have an IPod Touch 2G by the way.
  10. notyard22

    notyard22 New Member

    Joined:
    Jan 28, 2009
    Messages:
    61
    Likes Received:
    0
    Device:
    iPod touch
    I had the same issue. Restored my phone and re jailbreak issue now resolved

Share This Page